<h3>__TITLE_MSG__</h3>
<div id="cleared"></div>
<div class="card text-center">
  <div class="card-body text-center">
    <form action="__FORM_ACTION__" method="post">
      <div class="form-group row">
        <div class="col-8">
              <select name="id" class="selectpicker show-tick form-control" data-live-search="true" data-header="Choisir un environnement" data-style="btn-info">__LISTCHALLENGES__</select>
        </div>
        <div class="col-4 text-left">
          <input type="hidden" id="tr" name="tr" value="__TOKEN__">
          <button type="submit" class="btn btn-primary"><i class="fa fa-play"></i> Démarrer</button>
        </div>
      </div>
    </form>
  </div>
</div>
